<?php

namespace App\Filament\Resources\AdminsTaskResource\Pages;

use App\Filament\Resources\AdminsTaskResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditAdminsTask extends EditRecord
{
    protected static string $resource = AdminsTaskResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\DeleteAction::make(),
        ];
    }
}
